class PrivilegeModel {
  int iD;
  String serviceName;
  bool privilege;
  dynamic region;

  PrivilegeModel({this.iD, this.serviceName, this.privilege, this.region});

  PrivilegeModel.fromJson(Map<String, dynamic> json) {
    iD = json['ID'];
    serviceName = json['ServiceName'];
    privilege = json['Previlege'];
    region = json['Region'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['ID'] = this.iD;
    data['ServiceName'] = this.serviceName;
    data['Previlege'] = this.privilege;
    data['Region'] = this.region;
    return data;
  }
}
